body {
	background: #f5f7f5;
}

/* ===== NAVBAR ===== */

.custom-navbar {
	background: #0B5D3F;
	padding: 15px 0;
	box-shadow: 0 2px 15px rgba(0, 0, 0, .15);
}

.navbar-brand {
	font-size: 28px;
	font-weight: 700;
}

/* ===== LAYOUT ===== */


.course-card {
	border: none;
	border-radius: 24px;
	overflow: hidden;
	box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
}

.course-title {
	color: #0B5D3F;
	font-size: 40px;
	font-weight: 800;
	line-height: 1.2;
}

.section-title {
	color: #0B5D3F;
	font-weight: 700;
	margin-bottom: 20px;
}

/* ===== FEATURE BOX ===== */

.feature-box {
	background: #fff;
	border: 1px solid #eee;
	border-radius: 16px;
	padding: 12px;
	text-align: center;
	transition: .3s;
	height: 100%;
}

.feature-box:hover {
	transform: translateY(-4px);
	box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
}

.feature-box i {
	font-size: 20px;
	color: #198754;
	margin-bottom: 12px;
}

/* ===== CONTENT CARD ===== */

.content-card {
	background: #f8fcf9;
	border: 1px solid #dceedd;
	border-radius: 20px;
	padding: 25px;
	margin-top: 25px;
}

.check-item {
	margin-bottom: 15px;
	font-size: 17px;
}

.check-item i {
	color: #198754;
	margin-right: 10px;
}

/* ===== PRICE CARD ===== */

.price-card {
	background: #fff;
	border-radius: 20px;
	padding: 30px;
	border: 1px solid #dceedd;
	box-shadow: 0 5px 15px rgba(0, 0, 0, .05);
	position: sticky;
	top: 100px;
	margin-bottom: 30px;
}

.price-big {
	white-space: nowrap;
	font-size: 30px;
	font-weight: 700;
	color: #198754;
}

.old-price {
	text-decoration: line-through;
	color: #999;
}

/* ===== TARGET CARD ===== */

.target-card {
	background: #fff;
	border: 1px solid #eee;
	border-radius: 16px;
	padding: 30px 20px;
	text-align: center;
	height: 100%;
	transition: .3s;
}

.target-card:hover {
	transform: translateY(-4px);
}

.target-card i {
	font-size: 36px;
	color: #198754;
	margin-bottom: 15px;
}

/* ===== BUTTON ===== */

.btn-success {
	background: #198754;
	border: none;
	font-weight: 600;
}

.btn-success:hover {
	background: #157347;
}

.why-card {
	background: #f8fcf9;
	border: 1px solid #dceedd;
	border-radius: 20px;
	padding: 25px;
	margin-top: 30px;
}

.course-wrapper {
	padding-top: 80px;
}

@media (max-width:992px) {

	.course-title {
		font-size: 32px;
	}

	.price-card {
		position: static;
		margin-top: 20px;
	}

	.navbar-brand {
		font-size: 20px;
	}
}

.benefit-box {
	background: #fff;
	border: 1px solid #e8e8e8;
	border-radius: 16px;
	padding: 30px;
	margin-top: 25px;
}

.benefit-item {
	height: 100%;
}

.benefit-item i {
	font-size: 34px;
	color: #198754;
	margin-bottom: 12px;
}

.benefit-item p {
	margin: 0;
	font-size: 15px;
	font-weight: 500;
	color: #444;
	line-height: 1.6;
}